# 
# GET A STARTING SEED FOR THE VERIFICATION SIMULATIONS

# AUTHOR: BRENDA HANLEY
# DATE: SEPT 2019
# LICENSE: MIT

# xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

# VERIFICATION 1-7, 14-16: 
# VERIFYING ALGORITHM PERFORMACE UNDER ALL ASSUMPTIONS.
# THEN COMPARING THE PERFORMANCE TO SCENARIOS WITH ONE ASSUMPTION MISSING. 
# THEN COMPARING THE PERFORMANCE TO SCENARIOS WITH ALL ASSUMPTIONS MISSING. 
# FINALLY, COMPARING WITH DIFFERING AGES AT FIRST BREEDING.
set.seed(49)
floor(runif(1,0,100))

# xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

# VERIFICATION 8-9: A SIMPLE POPULATION MATRIX MODEL WITH
# ALL BIOLOGICAL ASSUMPTIONS AND NO BIOLOGICAL ASSUMPTIONS
set.seed(20)
floor(runif(1,0,100))

# xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

# VERIFICATION 10-11: A COMPLEX MATRIX WITHOUT DISPERSAL.
# THEN COMPARING PERFORMANCE WITH ALL BIOLOGICAL ASSUMPTIONS 
# AND WITH NO BIOLOGICAL ASSUMPTIONS.  
set.seed(1)
floor(runif(1,0,100))

# xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

# VERIFICATION 12-13: A SIMPLE MATRIX WITHOUT DISPERSAL.
# THEN COMPARING PERFORMANCE WITH ALL BIOLOGICAL ASSUMPTIONS 
# AND WITH NO BIOLOGICAL ASSUMPTIONS. 
set.seed(129)
floor(runif(1,0,100))

# xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

